#event .entry{border: solid 1px #ff7c7c; background: #fff;box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.2);margin-top:20px; padding:2rem; box-sizing: border-box;}
#event .entry:first-child{margin-top: 0;}
#event .entry .imgbox{margin:0; line-height: 0;}
#event .entry .imgbox img{width:100%;}
#event .entry .body02{padding:15px 0;}
#event .entry .body02 a{color:#000; text-decoration:underline;}

#newstopics1 .wrap{padding:0 1rem 1rem 1rem; box-sizing: border-box;}
#newstopics1 .entry{border: solid 1px #ff7c7c; background: #fff;box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.2);margin-top:20px; padding:2rem; box-sizing: border-box;}
#newstopics1 .entry:first-child{margin-top: 0;}
#newstopics1 .entry h3{font-size: 1.8rem; margin-bottom:1rem; padding-bottom: .5rem; box-sizing: border-box;border-bottom: solid 1px #ff7c7c;}
#newstopics1 .entry .date {font-size: 14px;}
#newstopics1 .entry .imgbox {margin: 0 auto 1rem auto; display: flex; gap: .5rem; justify-content: center;}
#newstopics1 .entry .imgbox img{max-width:200px; line-height: 0;}
#newstopics1 .entry .body {font-size: 14px;box-sizing: border-box; margin-left: 1.5rem; flex: 1;}
#newstopics1 .btn{margin: 1rem auto;}
#newstopics1 .entry a {color: #000;}

@media (max-width: 480px) {

#event .entry{padding: 1rem; margin-bottom: 2rem;}
#event .entry .imgbox{margin: 0;}
#event .entry .body02{padding: 15px 5px;}

#newstopics1{margin-bottom: 3rem;height: max-content;}
#newstopics1 h2{margin-bottom: 1.5rem;}
#newstopics1 .section {height: max-content; overflow-y: unset;}
#newstopics1 .entry{padding: .5rem .5rem 1rem .5rem; flex-direction: column;}
#newstopics1 .entry .imgbox img{width: 100%;}
#newstopics1 .entry a{padding: 1rem 0;}
#newstopics1 .entry h3{font-size: 1.6rem;}
#newstopics1 .entry .date{margin-bottom: 0;}

}